/* -------------------------------
	Design: GATHH
	CSS: T. Copeland
	Built: 2010-03-25
	Last Edit: 2010-04-07 tc
	URI: http://www.tammyscowdogs.com
 -------------------------------*/
/* @group Layout */
/* @group reset */
/* Eric Meyer's CSS Reset, modified 
http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, hr, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* @end */
body{
	background-color: #bf6b33;
}
#container{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-left: 1px solid #8a3519;
	border-bottom: 1px solid #8a3519;
	border-right: 1px solid #8a3519;
	background: url(../images/design/repeat_bg.jpg) repeat-y;
	height: 100%;
	float: none;
}
#header{
	background-color: #eee;
	height: 205px;
	width: 960px;
	/*background image override can be found in each template's style sheet */
	background-image: url(../images/design/header_welcome.jpg);
}
#header h1{
	padding: 20px 0 0 35px;
}
#header a{
	display: block;
	width: 332px;
	height: 185px;
	text-decoration: none;
}
#header h1 a i{
	visibility: hidden;
}
#wrapper{
	/*min-height: 1045px;*/
	background: url(../images/design/bg.jpg) no-repeat;
}
#nav{
	float: left;
	width: 211px;
	padding: 35px 0;
}
#nav li, #nav a{
	display: block;
}
#thesocial{
	padding-top: 30px;
	padding-left: 85px;
	padding-bottom: 20px;
	background: url(../images/design/facebook.png) no-repeat;
	clear: left;
}
#thesocial li{
	padding-top: 3px;
}
#content{
	padding: 89px 31px 0 0;
	float: left;
}
#main-col{
	float: left;
	width: 444px;
	padding-left: 36px;
	margin-right: 20px;
}
#short-col{
	float: left;
	width: 218px;
}
#wide-col{
	float: left;
	width: 695px;
	margin-left: 21px;
	clear: both;
}
#footer{
	clear: both;
	padding-top: 2em;
	padding-bottom: 1em;
	padding-left: 246px;
}
#credits{
	clear: both;
	padding-top: .5em;
}

.tribute_tbl{
	display: block;
	margin: auto;
	border: 1px solid #662425;
	padding: 10px;
	background-color: #ffecd5;
	font-style: italic;
}

.tribute_tbl p{
	font-size: 16px;
	margin-top: 0;
	margin-bottom: 5px;
}

/* @end */

/* @group Typography */
body, p{
	color: #65271e;
	font-family: Tahoma, "Lucida Grand", Verdana, sans-serif;
}
/* LVHA */
a, a:link{
	
}
a:visited{
	color: #000;
}
a:hover{
	color: #15658a;
}
a:active{
	color: #bc5428;
}
p a, ul a, .signed a, h4 a{
	color: #06f;
}
h1{
	margin-bottom: .2em;
	font: bold 3em "Times New Roman", Times, serif;
}
h2{
	color: #bc5428;
	font: bold 1.5em/1.125em Tahoma, sans-serif;
	margin-bottom: .2em;
}
h3{
	font-size: 1.4em;
	letter-spacing: 1px;
	color: #68413c;
	margin-bottom: 1.2em;
	line-height: 1.1em;
	font-weight: bold;
}
h4{
	font: bold 1.05em Tahoma, sans-serif;
	margin-top: 1.2em;
	margin-bottom: .5em;
}
h5{
	color: #bc5428;
	font-weight: bold;
	font-size: 1.125em;
}
h6, h6 a{
	color: #bc5428;
	font: 1.05em Tahoma, sans-serif;
	margin-top: 1.2em;
	margin-bottom: .5em;
}
p{
	font-size: .8em;
	margin-bottom: 1em;
	margin-top: .5em;
	line-height: 1.4em;
}

.homeBox{ 
	-webkit-box-shadow: 0 8px 6px -6px #666;
	-moz-box-shadow: 0 8px 6px -6px #666;
	box-shadow: 0 8px 6px -6px #666;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	padding:5px 0 5px 0 ;
	font-size:18px;
	font-weight:100;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: -moz-linear-gradient(top,  rgba(59,89,152,.4) 0%, rgba(59,89,152,0.8) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(59,89,152,.4)), color-stop(100%,rgba(59,89,152,0.8))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(59,89,152,.4) 0%,rgba(59,89,152,0.8) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(59,89,152,.4) 0%,rgba(59,89,152,0.8) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(59,89,152,.4) 0%,rgba(59,89,152,0.8) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(59,89,152,.4) 0%,rgba(59,89,152,0.8) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#083B5998', endColorstr='#cc3B5998',GradientType=0 ); /* IE6-8 */


}

sup{
	vertical-align: top;
	font-size: x-small;
	color: #bc5428;
}
b, strong{
	color: #65271e;
	font-weight: bold;
}
blockquote{
	text-align: justify;
}
blockquote p{
	margin-bottom: .5em;
}
#thesocial a{
	color: #311001;
	font-family: Tahoma, sans-serif;
	text-decoration: none;
}
#thesocial a:visited, #thesocial a:hover{
	text-decoration: underline;
}
#thesocial a:hover{
	color: #eee;
	text-shadow: #311001 1px 1px 5px;
}
/* image treatments */
#content img{
	border: 2px solid #fff;
	margin: 2px;
}
#content img.no-border{
	border: none;
}
#content a img{
	border: 2px solid #bc5428;
}
#content a:visited img{
	border-color: #311001;
}
#content a:hover img{
	border-color: #fff;
}
#content a:active img{
	border-color: #333;
}
/* Unordered list text appearance */

#content ul, #content ul.text{
	font-size: .8em;
	margin-left: 1.4em;
	padding-left: 1.4em;
}
#content ul li{
	list-style: disc;
	line-height: 1.4em;
}
#content ul.text li{
	line-height: 1em;
	list-style-type: disc;
	margin-bottom: 1.4em;
}
#content ul.text ul li{
	list-style: none;
	margin-left: 1.2em;
	font: 1em "Times New Roman", Times, serif;
}

/* 3 column layout in wide content template */
/* Save styled links
#wide-col ul.col li a{
	font: 1.05em Tahoma, sans-serif;
	color: #311001;
	text-decoration: none;
}
#wide-col ul.col li a:visited,
#wide-col ul.col li a:hover{
	text-decoration: underline;
}
#wide-col ul.col li a:active{
	color: #bc5428;
}
*/
#wide-col ul.col li{
	float: left;
	list-style: none;
	margin-left: 16px;
	font: 1.05em Tahoma, sans-serif;
}
#wide-col ul.col ul li{
	margin-bottom: 1.2em;
}
#wide-col ul.col ul li,
#wide-col ul.col ul ul{
	margin-left: 0;
}
#wide-col ul.col li li li{
	list-style-image: url(../images/design/orange-bullet-tiny.png);
	clear: left;
	margin-left: 1.2em;
	margin-bottom: .5em;
}

/* 2 column layout in original content area */

#content .col2 li{
	float: left;
	list-style: none;
	width: 222px;
}
#content .col2 ul{
	margin: 0;
}

#main-col ul.col2 li ul li{
	color: #52211d;
	display: block;
	font: .9em Tahoma, sans-serif;
	text-align: center;
	margin: 0 0 1.2em;
}

#footer{
	font: .8em Tahoma, sans-serif;
	letter-spacing: 1px;
}
#footer div{
	display: inline;
}
.org, .fn, .street-address, .locality{
	padding-left: 8px;
	background: url(../images/design/orange-bullet-tiny.png) no-repeat left center;
}
.postal-code{

}
#credits{
	text-align: center;
	font: .8em "Lucida Grande", Lucida, Verdana, sans-serif;
}
#credits a{
	color: #fff;
}

.photo_credit{
	font-size: .8em;
	font-style: italic;
}



/* @group EPDs/Peds/misc */
.cutline, #wide-col .col li li.cutline{
	font: .9em Tahoma, sans-serif;
	text-align: center;
	display: block;
	width: 100%;
	color: #52211d;
	margin-bottom: .5em;
}
.signed{
	display: block;
	font-size: .8em;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 2em;
}
.left{
	float: left;
	margin-right: 10px;
}
.right{
	float: right;
	margin-left: 10px;
}
.clear{
	clear: both;
}
.center{
	text-align: center;
	margin: 0 auto;
}
.highlight{
	font-weight: bold;
	color: #bc5428;
}
.highlight b{
	color: #65271e;
	font-weight: bold;
}
.ped_name{
	
}

.ped_calved{

}

.ped_sirename{
	
}

.ped_damname{
	
}

.ped_pedbody{
	
}

#epdtable{
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	margin-bottom: 1em;
}

#epdtable th, #epdtable td{
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	padding: 2px;
}

.epdhead{
	text-align: center;
	color: #fff;
	background-color: #5b6b90;
	font: bold .7em "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	vertical-align: bottom;
}

.epdsubhead{
	color: #fff;
	font: .7em "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	background-color: #b07148;
	vertical-align: bottom;
}

.epddata{
	font: .7em "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	text-align: center;
}

/* @end */

/* @group Pretty Forms */

form{
	margin: 0 0 1em;
	padding: 0;
}

label{
	
}

input, textarea{
	margin: 0;
	padding: 0;
}
.submit{
	padding-bottom: 1em;
	margin: 0;
}
.submit input{
	color: #000;
	padding: 5px;
	font-size: 12px;
}

fieldset{

}
fieldset p{
	padding-left: 20px;
}
legend{
	padding: 2px 6px;
}

/* @end */

/* @end */
